*{
	margin:0;
	padding:0;
}

a{
	outline:none;
	text-decoration:none;
}
ul{
	list-style:none;
}
img{
	border:0;
}
body {
	background: #D8D8D8;
    background-position: center top;
    background-repeat: no-repeat;
    font-family: MyriadPro,arial,georgia,helvetica,tahoma;

}

h3 {
   padding-top: 24px;
}

h1{
    font-size: 24px;
}
h2 {
  color: #1716EE;
  font-size: 21px;
  font-weight: normal;
}

h4 {
    font-size: 14px;
    padding-top: 20px;
}

p {
  font-size: 13px;
   margin-top: 12px;
}
.none{
 margin-top: 0px;
}
.clear{
	clear:both;
}
.wrapper {
  background-color: #D8D8D8;

  padding-top: 16px;
}
.content {
  background-color: #7B2532;
  margin: 0 auto;
  width: 750px;
}

.head-text h1 {
  color: #C69955;
  padding-left: 20px;
  padding-top: 43px;
}

.left {
  float: left;
  width: 122px;
}

.right {
  background-color: #FFFFFF;
  float: right;
  padding-left: 39px;
  padding-right: 39px;
  Padding-bottom: 100px;
  width: 549px;
}


.fullwidth{
  background-color: #FFFFFF;
  width:auto;
  padding:15px;
}

.left ul li {
  background-color: #FFFFFF;
  border: 1px solid #81020A;
}
.left ul li :hover{
   background-color: #C69955;
}

.left ul li a {
  color: Black;
  display: block;
  padding-left: 25px;
  font-weight: bold;
}
.left ul li a:hover{
   color: #FFFFFF;
}

.left ul li a.active{
  color: #FFFFFF;
  background-color: #C69955;
}


.passport {
  padding-top: 16px;
  text-align: center;
  padding-bottom: 38px;
}
.footer {
  background-color: #C69955;
  padding: 2px;
  text-align: center;
}

.footer p {
  color: #FFF;
  font-size: 11px;
}

.form-one input {
  margin-top: 12px;
}
.submit-btn {
  padding-left: 287px;
  padding-top: 14px;
  padding-bottom: 15px;
}

.form-one select {
  margin-top: 12px;
}

 .form-one span {
  width: 139px;
  display: inline-block;
}


.text-area {
  margin-top: 5px;
}

.select-btn {
  padding-left: 111px;
}

.teacher span {
  display: inline-block;
  font-size: 13px;
  padding-top: 16px;
  width: 120px;
}
.submit-btn2 {
  padding-bottom: 53px;
  padding-left: 37px;
  padding-top: 23px;
}
.student {
  margin-top: 12px;
  margin-bottom: 18px;
}
.logo {
  float: right;
  padding-bottom: 7px;
  padding-top: 8px;
  width: 144px;

}

.logo2 {
  float: left;
  padding-bottom: 7px;
  padding-top: 8px;
  width: 350px;
}

.head-text {
  width: 552px;
  float: left;
}

.formwrapper{
  margin:10px;  
}

.formwrapper p{
  margin:10px;  
}

.formwrapper label {
    display: inline-block;
    width: 121px;
    font-size: 14px;
}

.formwrapper input{
  padding: 3px;
  width: 260px;
}

.formwrapper .submit_btn {
    cursor: pointer;
    padding: 4px;
    width: auto;
}

table { margin: 1em 0; border-collapse: collapse; }

td, th {
   border: 1px solid #CCCCCC;
    font-size: 12px;
    min-width: 105px;
    padding: 7px 3px;
    text-align: left;
}

thead { background: transparent; }
tbody { background: transparent; }